Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456187 - Wireless internet connection keeps dropping out
Summary: Wireless internet connection keeps dropping out
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 01:29 UTC by Cameron Cross
Modified: 2014-06-16 14:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:15:07 UTC
cameroncros: needinfo-


Attachments (Terms of Use)

Description Cameron Cross 2008-07-22 01:29:39 UTC
Description of problem:

I have an intel4965agn wireless card on my laptop and when i connect to our
wireless point it will connect and work for a while but afterwards it stops
working. NetworkManager says it is still connected but i cant access the
internet. I can fix it by restarting the networkmanager service but it stops
working a bit later

Version-Release number of selected component (if applicable):

Latest

How reproducible:
everytime

Steps to Reproduce:
1.Connect to a wireless point
2.wait about 15 mins 
3.try to access internet
  
Actual results:

Stops working after about 10-15mins

Expected results:

Continues to work
Additional info: CAntact me for more infoif needed: cameroncros@gmail.com

Comment 1 Dan Williams 2009-02-14 20:26:15 UTC
Is this issue fixed with recent kernel updates (2.6.27.12 or later)?  This is highly driver dependent and get significantly better with updated drivers.  If it's still an issue, please let me know which kernel version you're running.

Comment 2 Niels Haase 2009-04-08 21:19:28 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Bug Zapper 2009-06-10 02:10:16 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 15:15:07 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.